/* ==========================================================================
	Global Settings
========================================================================== */

/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection { background: #b3d4fc; text-shadow: none; }
/*
* Body settings, change it as required
*/

body { font-family: 'Raleway', sans-serif; font-size: 1em; line-height: 1.4; }
/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { font-family: 'Ubuntu', Arial, Helvetica, sans-serif; font-weight: bold; text-rendering: optimizeLegibility; margin-top: 0px; }
h2 { font-size: 60px; color: rgb(77, 82, 84); line-height: 0.867; text-align: center; font-family: 'Lato', sans-serif; font-weight: 400; }
h3 { font-size: 40px; color: #4d5254; font-family: 'Raleway', sans-serif; font-weight: 600; }
h4 { font-size: 28px; color: rgb(53, 58, 61); font-family: 'Raleway', sans-serif; font-weight: 600; }
h5 { font-size: 24px; color: #353a3d; font-family: 'Raleway', sans-serif; font-weight: 400; }

@media screen and (max-width:767px) {
h2 { font-size: 30px; }
h3 { font-size: 28px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
}
/*
* Paragraphs
*/

p { margin-top: 0px; font-size: 20px; color: rgb(53, 58, 61); line-height: 1.429; font-weight: 400; }

@media screen and (max-width:767px) {
p { font-size: 16px; }
}
/*
* Links
*/

a { color: #2ba6cb; text-decoration: none; line-height: inherit; }
a:hover { /*color: #2795b6;*/ }
a:focus { color: #2ba6cb; outline: none; }
p a, p a:visited { line-height: inherit; }
/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img { vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; }
/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/

textarea { resize: vertical; }
/* ==========================================================================
	Helper classes
========================================================================== */

/*
* Floats
*/

.left { float: left; }
.right { float: right; }
/*
* Text Alignment
*/

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
/*
* Image Alignment
*/

img.alignleft { float: left; margin: 0 10px 10px 0; display: inline; }
img.alignright { float: right; margin: 0 0px 10px 10px; display: inline; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
/*
* Image replacement
*/

.ir { background-color: transparent; border: 0; overflow: hidden;     /* IE 6/7 fallback */ *text-indent: -9999px;
}
.ir:before { content: ""; display: block; width: 0; height: 150%; }
/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden { display: none !important; visibility: hidden; }
/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible { visibility: hidden; }
/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after { content: ""; display: table; clear: both; }
/*
* overflow method for clearing floats
*/
.floatbox { overflow: hidden; }
/*
* older method of adding empty tags for clearing
*/
.clear { clear: both; height: 1px; line-height: 1px; }
/*
* Chromeframe
*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
/*
* Other
*/


/* ==========================================================================
	Layout
========================================================================== */


/* Container ---------------------- */
#container { min-width:320px;}
.container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }
.container-fluid::after { display: table; clear: both; content: "" }
/* Header ---------------------- */
#header { background-color: rgba(9, 11, 12,.8); padding: 30px 1px 20px 15px; position: absolute; top: 0; width: 100%; z-index: 100; }
@media screen and (max-width:767px) {
	#header { padding: 10px 0px; }
}

/* Banner ---------------------- */
@media (min-width:1201px) {
	.banner, .banner img { min-height: 880px; object-fit: cover; width: 100%; }
}
.home .banner { padding-top:0 !important; }
.banner h1 { font-size: 90px; color: rgb(255, 255, 255); font-weight: bold; font-family: 'Raleway', sans-serif; }
.pricing-page .banner h2 , .pricing-page .banner h1 { font-size: 60px; margin-bottom: 10px; }
.banner h3 { font-size: 50px; color: rgb(255, 255, 255); font-family: 'Reenie Beanie', cursive; margin-bottom: 10px; font-weight: 400; }
.pricing-page .banner h2 { margin-top: -80px; }
.banner p { color: rgb(255, 255, 255); padding: 0 15px; }
.home .banner p ,.home .banner h3, .home .banner h1 { color: rgb(255, 255, 255) !important; max-width: 100% !important; }
.banner .col-md-12 { padding: 0; }
.banner .inner { position: absolute; top: 50%; width: 100%; left: 50%; transform: translate(-50%, -50%); text-align: center; z-index: 99; }
@media screen and (max-width:1200px) {
.banner h2 { font-size: 60px; }
.banner img { min-height: 600px; }
}

@media screen and (max-width:767px) {
.banner h2 { font-size: 30px; }
.banner p { font-size: 16px; padding: 0 20px; }
.banner p br { display: none; }
.banner h3 { font-size: 32px; line-height: 1.2; margin-bottom: 25px; padding: 0 15px; }
.banner .inner { top:60%; }
.banner, .banner img { min-height: 480px; object-fit: cover; }
}
/* Main Navigation ---------------------- */
#main-navigation { float: right; }
#main-navigation ul { list-style-type: none; margin: 0; padding: 0; }
#main-navigation li { float: left; margin-right: 44px; font-size: 24px; font-family: 'Raleway', sans-serif; font-weight: 400; padding-top: 10px; }
#main-navigation li:last-child { margin-right: 0; }
#main-navigation li a { color: rgb(255, 255, 255); }
#main-navigation li.active a { color: #fe7551; }
#main-navigation li.btn a { border-radius: 5px; background-color: rgb(234, 110, 77); display: inline-block; min-width: 175px; text-align: center; padding-top: 7px; padding-bottom: 6px; margin-top: -6px; }
.menu-btn { display: none; padding: 0px; border: 0; z-index: 30000; background: none; right: 15px; position: absolute; top: 0; }
.menu-btn.active { top: 10px; }
.menu-btn span.line { display: block; height: 3px; width: 28px; position: relative; margin: 6px 0; background: #fff; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.menu-btn.active span:first-child { left: 0; top: 0px; transform: rotate(45deg); }
.menu-btn.active span:last-child { left: 0; bottom: 18px; transform: rotate(-45deg); }
.menu-btn span:first-child, .menu-btn span:last-child { transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.menu-btn.active span:nth-child(2) { opacity: 0; }

@media screen and (max-width:1200px) {
	#main-navigation li { margin-right: 20px; font-size: 18px; }
	#main-navigation li.btn a { min-width: 120px; padding-top: 5px; padding-bottom: 5px; }
}

@media screen and (min-width:993px) {
	#main-navigation ul { display: block !important; }
}
@media screen and (max-width:992px) {
	.menu-btn { display: block }
	#main-navigation { float: none; position: absolute; width: calc(100% + 15px); left: -15px; background-color: rgba(9, 11, 12,.8); top: 75px; z-index: 1000; }
	#main-navigation ul { display: none; }
	#main-navigation li { float: none; margin-right: 0; text-align: center; }
	#main-navigation li.btn { margin-bottom: 20px; }
}

@media screen and (max-width:767px) {
	#main-navigation { top: 65px; }
	.menu-btn { top: -50px; }
	.menu-btn.active { top: -40px; }
}
@media screen and (max-width:640px) {
	#main-navigation { top: 60px; }
	.menu-btn.active { top: -25px; }
	.menu-btn { top: -35px; }
}

/* Footer ---------------------- */
#footer { background-color: #151616; padding: 55px 15px 67px 50px; }
#footer nav ul { list-style-type: none; margin: 0; padding: 0; }
#footer nav li { float: left; margin-right: 40px; font-size: 24px; font-family: 'Raleway', sans-serif; font-weight: 400; }
#footer nav li a { color: rgb(255, 255, 255); }
#footer .copyright { font-size: 18px; color: rgb(255, 255, 255); margin-bottom: 0; font-family: 'Source Sans Pro', sans-serif; }
@media screen and (max-width:992px) {
	#footer nav li { margin-right: 30px; } 
	#footer { padding: 25px; }
}
@media screen and (max-width:767px) {
	#footer { text-align: center !important;padding: 15px;}
	#footer .text-right { text-align: center; }
	#footer nav ul { display: inline-block; }
	#footer nav li:last-child { margin-left: 0px; margin-right: 0px; }
	#footer .copyright { font-size: 14px; }
	#footer nav li { margin-right: 15px; }
}
/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td { margin: 0; padding: 0; font-size: 14px; direction: ltr; }
.post p { font-family: inherit; font-weight: normal; font-size: 14px; line-height: 1.6; margin-bottom: 17px; }
.post p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 { font-weight: bold; font-style: normal; color: #222222; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }
.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small { font-size: 60%; color: #6f6f6f; line-height: 0; }
.post h1 { font-size: 44px; }
.post h2 { font-size: 37px; }
.post h3 { font-size: 27px; }
.post h4 { font-size: 23px; }
.post h5 { font-size: 17px; }
.post h6 { font-size: 14px; }
.post code { font-weight: bold; background: #ffff99; }
/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl { font-size: 14px; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; }
.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }
.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }
/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { line-height: 1.5; color: #6f6f6f; }
.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
.post blockquote cite { display: block; font-size: 13px; color: #555555; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #555555; }

.socialable { list-style-type: none; margin: 0; padding: 0; float: right; }
.socialable li { float: left; margin-left: 45px; font-size: 35px; }
.socialable li a { color: #ffffff; }
.link { float: right; width: 100%; font-family: 'Source Sans Pro', sans-serif; }
.link a { color: #ffffff; font-size: 18px; margin-left: 20px; }
.get-started h2 { font-size: 90px; color: rgb(255, 255, 255); font-weight: bold; font-family: 'Raleway', sans-serif; margin-bottom: 10px; }
.get-started h3 { font-size: 50px; color: rgb(255, 255, 255); font-family: 'Reenie Beanie', cursive; margin-bottom: 50px; font-weight: 400; }
.get-started p { font-size: 50px; color: rgb(255, 255, 255); line-height: 0.56; }
.get-started .col-md-12 { padding: 0; }
.get-started .inner { position: absolute; top: 50%; width: 100%; left: 50%; transform: translate(-50%, -50%); text-align: center; z-index: 100; margin-top: 45px; }

@media screen and (max-width:1200px) {
.get-started h2 { font-size: 60px; }
.get-started img { min-height: 450px; object-fit: cover; }
}

@media screen and (max-width:992px) {
.get-started h2 { font-size: 30px; }
.get-started p { font-size: 25px; }
.get-started h3 { font-size: 38px; }
}

.button { font-size: 20px; color: rgb(85, 85, 85); font-weight: bold; line-height: 36px; text-align: center; min-height: 60px; min-width: 218px; background: #ffffff; display: inline-block; padding-top: 13px; padding-bottom: 13px; }
.partners { background: #f2f2f2; padding-top: 80px; padding-bottom: 100px; }
.partners ul { list-style-type: none; margin: 0; padding: 0; background: #f2f2f2; }
.partners ul li { background: #ffffff; float: left; width: 20%; border-right: 2px solid #f2f2f2; border-bottom: 2px solid #f2f2f2; min-height: 227px; text-align: center; position: relative; }
.partners ul li img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

@media screen and (max-width:992px) {
.partners ul li { width: 33.33%; }
}

@media screen and (max-width:640px) {
.partners ul li { width: 100%; border-right: none; min-height: 100px; }
}
.box1 { padding-top: 73px; }
.box1 h2 { /*margin-bottom: 12px;*/ }
.box1.grey-box { background: #f2f2f2; }
.box1 .col-md-6 { position: relative; }
.box1 .column { height:500px; }
.box1 .description { position: absolute; top: 50%; transform: translateY(-50%); }
.box1 .video-icon { width: 19px; height: 19px; line-height: 17px; border-radius: 50%; border: 1px solid #353a3d; display: inline-block; text-align: center; font-size: 6px; vertical-align: middle; margin-right: 10px; position: relative; top: -2px; }
.box1 p a { color: rgb(53, 58, 61); }
@media screen and (max-width:992px) {
.box1 { text-align: center; }
.box1 .description { position: static; transform: none; }
.box1 br, .banner br { display: none !important; }
.box1 .column { margin-bottom: 10px; height:auto; padding:10px 0 45px; }
}

@media screen and (max-width:767px) {
.socialable { float: none; display: inline-block; }
.link a { font-size: 14px; margin-left: 10px; }
}
.contact-section { display: inline-block; float: right; border-right: 2px solid rgba(255,255,255,.2); margin-right: 60px; padding-top: 5px; }
.link1 { display: inline-block; font-family: 'Source Sans Pro', sans-serif; margin-right: 50px; }
.link1 span { font-size: 18px; color: rgb(255, 255, 255); }
.link1 a { color: #b9e65d; position: relative; top: -3px; }

@media screen and (max-width:1400px) {
.contact-section { margin-right: 15px; }
.link1 { margin-right: 20px; }
}
.logo { display: inline-block; }

@media screen and (max-width:992px) {
.contact-section { margin-right: 30px; border-right: 0; }
}

@media screen and (max-width:767px) {
.contact-section { margin-right: 0px; border-right: none; float: none; }
.link1 a { top: 0; }
}
.pricing#content { background: #f2f2f2; }
.faq { padding-bottom: 105px; }
.faq h3 { margin-bottom: 65px; }
.faq h5 { position: relative; padding-left: 27px; margin-bottom: 15px; margin-top: 47px; }
.faq h5 a { color: #353a3d }
.faq h5::before { content: "\f0da"; font: normal normal normal 17px/1 FontAwesome; position: absolute; top: 50%; transform: translateY(-50%); left: 1px; }
.faq h5.active:before { content: "\f0d7"; color: #ea6e4d; }
.faq .content { display: none; padding-left: 28px; margin-bottom: 45px; }

/*.faq h5.active + .content{ display:block !important;}*/
@media screen and (max-width:767px) {
.faq { padding-bottom: 25px; }
.faq h3 { margin-bottom: 25px; }
.faq h5 { margin-bottom: 15px; }
}
.pricing-tab { margin-top: -309px; position: relative; margin-bottom: 110px; }
.pricing-tab .container { background: #ffffff; padding-left: 0; padding-right: 0; }
.list1 { list-style-type: none; margin: 0; padding: 56px 140px; background: #fcfcfc; }
.list1 li { position: relative; font-size: 24px; font-family: 'Raleway', sans-serif; font-weight: 300; color: rgb(53, 58, 61); margin-bottom: 46px; }
.list1 li::before { content: "\f058"; font: normal normal normal 48px/1 FontAwesome; position: absolute; top: 50%; transform: translateY(-50%); left: -60px; color: #ddb528; }
.tab-list > ul { list-style-type: none; margin: 0 -1px 0 0; padding: 0; }
.tab-list > ul li { float: left; text-align: center; font-size: 28px; color: rgb(255, 255, 255); font-family: 'Raleway', sans-serif; font-weight: 400; min-height: 115px; line-height: 115px; }
.tab-list > ul li.col1 { width: 100%; }
.tab-list > ul li.col2 { width: 50%; }
.tab-list > ul li.col3 { width: 33.33%; }
.tab-list > ul li.col4 { width: 25%; }
.tab-list > ul li.active, .tab-list > ul li:hover { padding-top: 15px; margin-top: -15px; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .3s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.tab-list > ul li:nth-child(1) { background: #ddb528; }
.tab-list > ul li:nth-child(2) { background: #ea6e4d; }
.tab-list > ul li:nth-child(3) { background: #9fc355; }
.tab-list > ul li:nth-child(4) { background: #48aecb; }
.tab-list > ul li a { color: #ffffff; display: block; }
.tabcontent { padding: 40px 25px; display: none; }
.tabcontent.activetab { display: block !important; }
.tabcontent .heading { display: none; text-align: center; font-size: 28px; color: rgb(255, 255, 255); font-family: 'Raleway', sans-serif; font-weight: 400; min-height: 50px; line-height: 50px; margin-top: -50px; }
.tabcontent:nth-child(2) .heading { background: #ddb528; }
.tabcontent:nth-child(3) .heading { background: #ea6e4d; }
.tabcontent:nth-child(4) .heading { background: #9fc355; }
.tabcontent:nth-child(5) .heading { background: #48aecb; }
.tabcontent .heading a { color: #ffffff; display: block; }
.tabcontent h2 { text-align: left; font-weight: 700; color: #353a3d; margin-bottom: 10px; }
.tabcontent h5 { margin-bottom: 5px; }
.tabcontent .btn { padding:0 15px; display: inline-block; min-width: 125px; min-height: 48px; line-height: 48px; text-align: center; border: 1px solid #d3d3d3; border-radius: 5px; font-size: 20px; font-family: 'Raleway', sans-serif; color: #353a3d; box-shadow: 0px 0px 17px -2px #d3d3d3; }
.tabcontent .plan { margin-bottom: 60px; }
@media screen and (max-width:1200px) {
.pricing-tab { margin-top: -115px; }
.list1 { padding: 45px 90px; }
}
@media screen and (max-width:767px) {
.tab-list { display: none; }
.tab-list > ul li { font-size: 26px; min-height: 50px; line-height: 50px; }
.tab-list > ul li.col1 , .tab-list > ul li.col2 , .tab-list > ul li.col3, .tab-list > ul li.col4 { width: 100%; }
.pricing-tab { margin-bottom: 25px; margin-top: 0px; }
.pricing-tab .container { padding-left: 15px; padding-right: 15px; padding-bottom: 1px; }
.tabcontent { padding: 0; }
.list1 { padding: 25px 45px; }
.list1 li { font-size: 18px; margin-bottom: 20px; }
.list1 li::before { font: normal normal normal 25px/1 FontAwesome; left: -35px; }
.tabcontent { display: block !important; padding-bottom: 80px; }
.tabcontent .plan { margin-bottom: 10px; float: left; width: 50%; text-align: center; }
.tabcontent .plan h2 { text-align: center; }
.tabcontent .heading { display: block; }
}
.box1 { position: relative; }
.arrows .prev-btn, .arrows .next-btn { font-size: 100px; display: block; height: 100px; line-height: 100px; width: 50px; position: absolute; top: 50%; margin-top: -30px; z-index: 100; background-color: #d9d9d9; color: #ffffff; text-align: center; }
.arrows .prev-btn { left: 0px; background-image: url("../images/left.png"); background-repeat: no-repeat; background-position: center center; }
.arrows .next-btn { right: 0px; background-image: url("../images/right.png"); background-repeat: no-repeat; background-position: center center; }

@media screen and (max-width:767px) {
	.socialable li { margin-left: 25px; font-size: 25px; }
}

@media screen and (max-width:767px) {
	.logo { max-width: 125px; }
	.contact-section br { display: none !important; }
	.link1 { margin-right: 0; display: block; }
	.link1 span { font-size: 16px; }
}
.products-page .banner , .page-template-single-page .banner, .single .banner  { padding-top: 40px; min-height: 420px; }
.products-page .banner .col-md-12,.page-template-single-page .banner .col-md-12,.single .banner .col-md-12 { min-height: 420px; }
.products-page .banner h2,.products-page .banner h1,.page-template-single-page .banner h1,.single .banner h1  { font-size: 60px; color: #4d5254; margin-bottom: 0px; font-weight:400; }
.products-page .banner h3,.page-template-single-page .banner h3,.single .banner h3 { color: #ea6e4d; font-size: 50px; }
.products-page .banner p,.page-template-single-page .banner p,.single .banner p { color: #353a3d; font-size: 16px; max-width: 700px; margin: 0 auto; padding: 0 20px; }
.products-page .box1 .description,.page-template-single-page .box1 .description,.single .box1 .description { position: relative; top: 0; transform: none; max-width: 350px; }
.products-page .box1 .description ul { margin: 0 0 0 -20px; padding: 0; list-style: none; }
.products-page .box1 .description li { color: #353a3d; font-size: 16px; font-weight: 300; padding: 10px 15px 10px 25px; }
.products-page .box1 .description li:hover { background:#f7f7f7; color: #8eb900; }
.products-page #content { margin-top: -60px }

@media screen and (max-width:992px) {
	.products-page .box1 .description,.page-template-single-page .box1 .description { max-width: inherit;}
	.products-page .box1 figure,.page-template-single-page .box1 figure { margin-bottom: 30px; }
  .products-page .banner .col-md-12,.page-template-single-page .banner .col-md-12 { min-height: 260px; }
}
@media screen and (max-width:767px) {
	.products-page .banner h2,.products-page .banner h1  { font-size: 40px; color: #4d5254; margin-bottom: 20px; }
	.products-page .banner h3 { color: #ea6e4d; font-size: 30px; }
  .products-page .banner .col-md-12 { min-height: 200px; }
  .products-page .banner { min-height:400px; }
  .products-page .box1 figure { padding:0 20px; }
  .products-page .box1 .column { padding-bottom:20px; }
  .box1 { padding-top:30px; }
}

.blog .banner , .blog .banner img{ min-height: 557px; }
.blog .banner h2 ,.blog .banner h1 { margin-bottom: 20px; font-size: 60px; font-weight:400; }
.blog .banner .inner { padding-top: 70px; }
.blog .banner .inner p { max-width: 700px; margin: 0 auto; }

.blog #content { padding-top: 31px; padding-bottom: 50px; background: #f2f2f2; }
#content .widget { margin-bottom: 30px; }
#content .widget.search { position: relative; margin-right: 30px; }
#content .widget.search input { width: 100%; background: #fff; border-radius: 5px; color: #353a3d; font-size: 14px; font-family: "Raleway"; border: 0px solid #d3d3d3; height: 26px; padding:10px 15px; }
#content .widget.search i { position: absolute; top: 15px; right: -15px; color: #838383; font-size: 18px; }
#content .widget h3 { font-size: 28px; font-weight: 300; margin-bottom: 20px; }
#content .widget ul { margin: 0; padding: 0; list-style: none; }
#content .widget li { font-size: 14px; font-weight: 300; padding-bottom: 10px; border-bottom: 1px solid #d9d9d9; margin-bottom: 10px;  }
#content .widget li:last-child { border-bottom: 0; }
#content .widget li a { color: #353a3d; }
#content .widget li:hover a { color: #ea6e4d; }

.posts { margin: 0 -15px; position: relative; font-family:"Open Sans", sans-serif;}
.posts .post { display: inline-block; width: 50%; padding:0 15px; vertical-align: top; margin-bottom: 30px; float: left; }
.post .post-header { border-bottom: 1px solid #e8ebed; background: #ffffff; padding: 18px 26px; }
.post .post-header span a{ color: #9a9fa2; font-size: 12px; text-transform: capitalize; margin-right: 15px; }
.post .post-header span i { font-size: 19px; color: #9a9fa2; margin-right: 5px; }
.post .post-header span.comments { float: right; color: #ea6e4d; }
.post .post-header span.comments a , .posts .post header span.comments i{ color: #ea6e4d; }
.posts .post .entry { background: #ffffff; padding: 14px 24px 30px 14px; }
.posts .post .entry h2 { color: #353a3d; font-size: 28px; font-weight: 600; line-height: 1.2; margin-top: 0; text-align: left; margin-bottom: 20px; }
.posts .post .entry h2 a{ color: #353a3d; }
.posts .post .entry p { color: #353a3d; font-weight: 300; font-size: 14px; line-height: 1.5; text-align: left; }

.navigation { clear: both; padding:25px 0; }
.navigation div { float: left; width: 110px; margin-right: 15px; }
.navigation div a {  position: relative; display:inline-block; color: #353a3d; font-weight: bold; font-size: 20px; }
.navigation .previous-post { padding-left: 18px; }
.navigation .previous-post a:before {content:"\f104"; position: absolute; top: 0; left:-18px; font-family:'FontAwesome'; color:#353a3d; font-size: 20px; }
.navigation .next-post a:before {content:"\f105"; position: absolute; top: 0; right:-18px; font-family:'FontAwesome'; color:#353a3d; font-size: 20px;  }
.navigation .next-post:hover a:before, .navigation .previous-post:hover a:before , .navigation div:hover a { color: #ea6e4d; }

@media screen and (max-width:600px) {
	.posts .post { display: block; width: 100%; float: none; } 
	.posts .post figure img { width: 100%; }
	.post .post-header span { display: block; float: none !important; margin-bottom: 10px; }
	.post .post-header { padding: 18px 26px 5px 15px; }
	.blog .banner h2  { font-size: 40px; }
	.blog .banner h3 { font-size: 30px; }
}

.single-format-standard #content { padding-top: 150px; background: #f2f2f2; padding-bottom: 100px; font-family:"Open Sans", sans-serif,medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif; }
.single #content .col-md-9 { background: #fff; border-right:15px solid #f2f2f2; padding: 0; }
.single #content .col-md-9 .post { border-bottom: 15px solid #f2f2f2; }
.single #content .col-md-9 .entry { padding: 25px; }
.single #content .col-md-9 .post h2 { text-align: left; }
.single #content .col-md-9 .post p  { text-align: left; font-size: 18px; margin-bottom: 35px; }
.single #content .col-md-9 .post ul { padding-left: 20px; margin-bottom: 30px; }
.single #content .col-md-9 .post ul li { font-weight: 300; font-size: 16px; margin-bottom: 20px; list-style-position: inside; }
.single #content .col-md-9 .post img.aligncenter { margin: 0 -25px 25px; width: calc(100% + 50px); max-width: inherit; }
.single #content .col-md-9 .disqus { padding: 40px; }
.single #content .col-md-3 { padding-top: 30px; }

@media screen and (max-width:600px) {
.single #content .col-md-9 { border-right: 0; }
.single #content .col-md-9 .post ul { margin-bottom: 15px; }
.single #content .col-md-9 .post ul li, .single #content .col-md-9 .post p { font-size: 16px; margin-bottom: 15px; }
  .pricing-page .banner h2, .pricing-page .banner h1, .banner h1 { font-size:40px; }
}
@media screen and (max-width:480px) {
  img.alignleft , img.alignright { width:100%; float:none; margin-bottom:20px; }
  .blog .banner .inner { padding-top: 0px; }
}
.yearly h2 { font-size:45px !important; }
.single .post h1 { font-size:37px; font-family:"Open Sans", sans-serif;}
@media screen and (max-width:767px) {
 .single .post h1, .single .post h2 { font-size:30px; }
}

.contactus_link,.newsletter_link,.contactus_link {cursor: pointer;}
.home .banner .col-md-12 , .home .banner { max-height:700px; overflow:hidden; }